package com.jpsoft.shinestar.modules.uniview.dto;

import lombok.Data;

@Data
public class PersonVerificationResponseInfo {
    private ResponseClass Response;

    public PersonVerificationResponseInfo(){
        Response = new ResponseClass();
    }

    @Data
    public class ResponseClass{
        private String ResponseURL;
        private int StatusCode;
        private String StatusString;
        private DataClass Data;

        public ResponseClass() {
            Data = new DataClass();
        }
    }

    @Data
    public class DataClass{
        private int RecordID;
        private String Time;
    }
}
